*{
box-sizing: border-box;	
}


.html{
	font-size:16px;
}
body {text-align:center;background-color:#222;color:#eee;
	background-image:url(../img/bg-1.jpg);
	background-size:cover;
	background-position:center center;


}
.follow-howard .follow-buttons {display:block;margin:0 auto;padding:2em 0;}
.follow-howard .follow-button {display:inline-block;width:300px;text-align:center;}
@media screen and (max-width : 915px){
    .follow-howard .follow-button {display:block;margin:1em auto;}
}
form * {padding:.5em;font-size:1.5em;max-width:70%;}





h1{   font-family: 'Amatic SC', cursive; font-size:3em;}

p{   font-family: 'Josefin Slab', serif; font-size:2em;
padding:2em;text-shadow: 2px 0px 6px  #7B8AE0;}
input{   
display:inline-block;
vertical-align:middle;
font-family: 'Josefin Slab', serif;
line-height: 1em;

}

.follow-howard * {
    box-sizing:initial;
}

button{
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
display: inline-block;
vertical-align: middle;
line-height: 1em;
background-color: transparent;
color: #8695bd;
border: solid 3px #8695bd;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;	
padding:0.5em 1.5em;
    -webkit-transition: all 500ms;
    -moz-transition:  all 500ms;
    -o-transition:  all 500ms;
    transition:  all 500ms
}
button:hover{

-webkit-box-shadow: 0px 0px 24px -6px rgba(134,149,189,1);
-moz-box-shadow: 0px 0px 24px -6px rgba(134,149,189,1);
box-shadow: 0px 0px 24px -6px rgba(134,149,189,1);	
text-shadow: 0px 0px 5px #8695BD;
}
section.main{

	
}

.response {margin:0 auto;opacity:0;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;transition:all 1s;}
.success {opacity:1;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;transition:all 1s;}





@media screen and (max-width : 480px){
	
	p{ padding:2em 0.5em;
	max-width:100%;}
}